Page 1 of 2 12 LastLast
Results 1 to 10 of 15

Thread: Update 3.1 To a Newer Version

  1. #1
    New Member
    Join Date
    Sep 2010
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Update 3.1 To a Newer Version

    I had a Wii with 4.2 it broke so I picked up a used 1 at the pawn shop,this Wii has 3.1. Is there any way to Update 3.1 To a Newer Version.I seen 4.3 but I don't want the hassle of soft modding a 4.3.Also I can't get the 3.1 to read SD cards so this also is a problem please help.

  2. #2
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,092 Times in 857 Posts
    Blog Entries
    5
    DO NOT UPDATE TO 4.3!! I suggest you follow the Softmod Any Wii guide in my signature to safely update you to 4.1 and fully softmod your Wii.

    Why don't you stop by the intro section and say hello.

    edit: I just noticed that your Wii cannot read SD cards. There is no way to softmod with out one. Try a differnt card maybe thats the problem
    Last edited by Krafter; 09-21-2010 at 05:48 PM.

  3. #3
    New Member Baatobaat's Avatar
    Join Date
    Jan 2010
    Location
    Netherlands
    Posts
    152
    Thanks
    8
    Thanked 32 Times in 31 Posts
    maybe find a game with a disc update on it? (just taking a stab at it......)
    press THANKS , it brightens my day


    -- 4.3E,Drivekey,rev20b,hermes v5 using:CFGUSBLoader,Uloader,WIIMC,Snes9xGX,FCEUltra GX,Wii64,ScummVM,Opera,HBC,HBB : USB : 1TB FAT Partition

  4. #4
    New Member
    Join Date
    Sep 2010
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    How can I upgrade it if the wii will not read my Sd Card?And the method in your guide is that downgrade to 4.2?

  5. #5
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,092 Times in 857 Posts
    Blog Entries
    5
    No, it will take you update you to 4.1 but it's useless to you if your Wii doesn't read your SD card. There is no way to softmod without one. Borrow an SD card from a friend or buy a new one (Sandisk 2G). Maybe you just have a compatibility issue. If it doesn't work after that, then the decision is your whether you update or not via the official online update. I would exhaust all options before you take that route.

  6. #6
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    3.1 is good enough to softmod, it's not the system menu that runs the games, but rather which IOS's you have installed.

  7. #7
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 319 Times in 290 Posts
    could it be that you're trying to use a sdhc card on a non-sdhc compatible system menu?
    3.1 can't read sdhc cards, only 4.0 and onwards can
    Last edited by WhiteShad0wX; 09-21-2010 at 06:46 PM.
    See the Thanks button over there?
    <================================= Click it

  8. #8
    New Member
    Join Date
    Sep 2010
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    i would say its the SD card on 3.1 what can I do I tried 3 Differant cards and all get that same message.And will the 3.1 read all games.

  9. #9
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Make sure your using a SD card, not a SDHC card. A good SD card to use is a Sandisk 2GB SD card, blue in color. I can also confirm an PNY 2GB card and a Lexar 1GB card.

  10. #10
    New Member
    Join Date
    Sep 2010
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Ok will 3.1 read all games or do I need a 4.2 System.Is there any games that have that 4.2 update built i'n?

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •